Les hackers publient evasi0n 1.4 pour jailbreaker iOS 6.1.2

4

La version 6.1.2 d’iOS est disponible depuis peu pour iPhone, iPad et iPod Touch. Très vite, peu après sa sortie, les hackers de la team evad3rs ont analysé le firmware et ont découvert que la faille permettant de jailbreaker les appareils mobile d’Apple avec le programme evasi0n était toujours présente. Il a donc simplement fallu la sortie d’une nouvelle mise à jour d’evasi0n pour qu’aussitôt iOS 6.1.2 puisse être jailbreakable à son tour.

En bref, si vous possédez un iPad 2, un iPad 3, un iPad 4, un iPad Mini, un iPhone 3GS, un iPhone 4, un iPhone 4S, un iPhone 5, un iPod Touch 4G ou encore un iPod Touch 5G fonctionnant sous iOS 6 à iOS 6.2, vous pouvez donc le jailbreaker avec le programme evasi0n, dont la version 1.4 est disponible depuis peu.

–>> Télécharger evasi0n 1.4 sur le site evasi0n.com

4 commentaires
  1. Raphael dit

    Je telecharge … Allume le logi , branche mon ipod touch 5 mais evasion ne voit pas mon ipod touch 5 (je suis sur iOS 6.2)
    Merci de me repondre

  2. faz dit

    toutes les applis demandant un jail break ne se mettent pas sur mon ipad 3 jail evasion en 6.2

  3. Juju96 dit

    Réponce pour Faz et Raphael; vous êtes sous ios 6.2 or Evasi0n 1.4 supporte ios 6.1.2

    Il faudra donc attendre un jailbreak sous ios 6.2 pour jailbreack votre appareil ( vous avez toujours la possiblitée de retourner dans un version antérieur pour ne pas devoir attendre )

  4. Juju96 dit

    Voici un lien qui décrit la marche à suivre pour changer de version. ( en l’occurence la 5.1.1 mais il est possible de revenir sur naimporte laquelle )

    http://www.jailbreaknation.com/downgrade-ios-6.0-to-5.1.1-iphone-4s-4-3gs-ipod-touch-4g-ipad

Laisser un commentaire

Votre adresse email ne sera pas publiée.